Kaum das die Version 2.8.1 von Wordpress in freier Wildbahn ist, lese ich soeben, dass nun auch bereits die nächste Aktualisierung verfügbar ist: ein sicherheitsrelevantes Update. Ich gehe daher davon aus, dass alle Benutzer des 2.8er Zweiges definitiv aktualisieren sollten. Hier hat es also gar nicht sehr lange gedauert mit dem nächsten Bugfix, was mich etwas überrascht. Sonst sind sie nicht so schnell gewesen, dieses Mal hatten sie es dafür umso eiliger. Wer es also bisher versäumt hatte, soll More